<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PIEPlus 2.2" group="Shareware (Requires key to function)" checked="false">
    <Tip>Adds tabbed browsing and many other features to Pocket Internet Explorer</Tip>
    <Guid type="p">2877f2cc-b75c-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
